local Loc = _Avyr_Global_ADDON_Elements_Lib:Initialize("AvyrRaidTools","Localisation")

Loc.Data = {
	["AUTHOR"] = {--\Menu.lua
		["deDE"] = "Autor",
		["enUS"] = "Author",
	},
	["TESTING_AND_FEEDBACK"] = {--\Menu.lua
		["deDE"] = "Testen und Feedback",
		["enUS"] = "Testing and feedback",
	},
	["CREDITS"] = {--\Menu.lua
		["deDE"] = "Credits",
		["enUS"] = "Credits",
	},
	["HIDE_ENTRIES_WITHOUT_KEYWORDS"] = {--\Menu.lua
		["deDE"] = "Einträge ohne Schlüsselwörter verstecken",
		["enUS"] = "Hide entries that don't contain keywords",
	},
	["IGNORE_CONDITION"] = {--\Data.lua
		["deDE"] = "Bedingung ignorieren",
		["enUS"] = "Ignore condition",
	},
	["LOAD_CONDITION_OPEN_WORLD"] = {--\Menu.lua
		["deDE"] = "Außenwelt",
		["enUS"] = "Open World",
	},
	["LOAD_CONDITION_INSTANCE"] = {--\Menu.lua
		["deDE"] = "Instanz",
		["enUS"] = "Instance",
	},
	["LOAD_CONDITION_KEYSTONE"] = {--\Menu.lua
		["deDE"] = "Mythische Schlüsselstein Instanz",
		["enUS"] = "Mythic keystone dungeon",
	},
	["LOAD_CONDITION_RAID_INSTANCE"] = {--\Menu.lua
		["deDE"] = "Schlachtzugsinstanz",
		["enUS"] = "Raid instance",
	},
	["LOAD_CONDITION_SOLO"] = {--\Menu.lua
		["deDE"] = "Allein",
		["enUS"] = "Solo",
	},
	["LOAD_CONDITION_PARTY"] = {--\Menu.lua
		["deDE"] = "Gruppe",
		["enUS"] = "Party",
	},
	["LOAD_CONDITION_RAID"] = {--\Menu.lua
		["deDE"] = "Schlachtzugsgruppe",
		["enUS"] = "Raid group",
	},
	["LOAD_CONDITION_HEALER"] = {--\Menu.lua
		["deDE"] = "Heiler",
		["enUS"] = "Healer",
	},
	["LOAD_CONDITION_TANK"] = {--\Menu.lua
		["deDE"] = "Tank",
		["enUS"] = "Tank",
	},
	["LOAD_CONDITION_DAMAGER"] = {--\Menu.lua
		["deDE"] = "DD",
		["enUS"] = "Damage dealer",
	},
	["INSERT_NEW_LOAD_CONDITION"] = {--\Menu.lua
		["deDE"] = "Neue Ladebedingung",
		["enUS"] = "New load condition",
	},
	["ONLY_WHEN_NOTE_IS_LOADED"] = {--\Menu.lua
		["deDE"] = "Nur wenn eine Notiz geladen ist",
		["enUS"] = "Only when a note is loaded",
	},
	["LOAD_INSTANCE_TYPE"] = {--\Menu.lua
		["deDE"] = "Instanzentyp",
		["enUS"] = "Instance type",
	},
	["LOAD_PARTY_STATUS"] = {--\Menu.lua
		["deDE"] = "Gruppenstatus",
		["enUS"] = "Party status",
	},
	["LOAD_ROLE"] = {--\Menu.lua
		["deDE"] = "Rolle",
		["enUS"] = "Specialisation role",
	},
	["REMOVE_LOAD_CONDITION"] = {--\Menu.lua
		["deDE"] = "Ladebedingung löschen",
		["enUS"] = "Remove load condition",
	},
	["ALTERNATE_NON_HEALTHPOOL_TEMPLATE"] = {--\BossTemplates.lua
		["deDE"] = "Alternative Notiz ohne Auslöser auf Basis der Raidgesundheit.",
		["enUS"] = "Alternate premade note that doesn't use health pool triggers.",
	},
	["SHOW_NOTES_PRESS"] = {--\Data.lua
		["deDE"] = "Notizen anzeigen",
		["enUS"] = "To show notes press",
	},
	["CTRL"] = {--\Data.lua
		["deDE"] = "Strg",
		["enUS"] = "Ctrl",
	},
	["ALT"] = {--\Data.lua
		["deDE"] = "Alt",
		["enUS"] = "Alt",
	},
	["AND"] = {--\Data.lua
		["deDE"] = "und",
		["enUS"] = "and",
	},
	["OR"] = {--\Data.lua
		["deDE"] = "oder",
		["enUS"] = "or",
	},
	["SHIFT"] = {--\Data.lua
		["deDE"] = "Umschalt",
		["enUS"] = "Shift",
	},
	["NOT"] = {--\Data.lua
		["deDE"] = "nicht",
		["enUS"] = "not",
	},
	["GENERAL_SETTINGS"] = {--\Menu.lua
		["deDE"] = "Allgemeine Einstellungen",
		["enUS"] = "General settings",
	},
	["NOTEPOPUP_SETTINGS"] = {--\Menu.lua
		["deDE"] = "Notiz Popup Einstellungen",
		["enUS"] = "Note popup options",
	},
	["OPTIONS_DIMENSIONS"] = {--\Menu.lua
		["deDE"] = "Format des Optionsmenüs",
		["enUS"] = "Options menu dimensions",
	},
	["REMOVE_CONDITION"] = {--\Menu.lua
		["deDE"] = "Bedingung entfernen",
		["enUS"] = "Remove condition",
	},
	["LOAD_WHEN_COUNTINUED"] = {--\Menu.lua
		["deDE"] = "Laden wenn ...",
		["enUS"] = "Load when ...",
	},
	["ALWAYS_SHOW_ON_MOUSEOVER"] = {--\Menu.lua
		["deDE"] = "Popup immer anzeigen",
		["enUS"] = "Always show popup on mouseover",
	},
	["SHOW_WHEN_PRESSING"] = {--\Menu.lua
		["deDE"] = "Für relevante Notizen",
		["enUS"] = "Show avaliable notes when pressing",
	},
	["C_NOTE"] = {
		["deDE"] = "eine Notiz geladen ist.",
		["enUS"] = "any note is loaded.",
	},
	["SOLO"] = {
		["deDE"] = "alleine",
		["enUS"] = "solo",
	},
	["HEALER"] = {
		["deDE"] = "ein Heiler",
		["enUS"] = "a healer",
	},
	["DAMAGER"] = {
		["deDE"] = "ein DD",
		["enUS"] = "a damage dealer",
	},
	["TANK"] = {
		["deDE"] = "ein Tank",
		["enUS"] = "a tank",
	},
	["OPEN_WORLD"] = {
		["deDE"] = "in der Außenwelt",
		["enUS"] = "in the open world",
	},
	["RAID_INSTANCE"] = {
		["deDE"] = "in einer Schlachtzugsinstanz",
		["enUS"] = "in an raid instance",
	},
	["RAID_GROUP"] = {
		["deDE"] = "in einer Schlachtzugsgruppe",
		["enUS"] = "in a raid group",
	},
	["INSTANCE"] = {
		["deDE"] = "in einer Instanz",
		["enUS"] = "in an instance",
	},
	["PARTY"] = {
		["deDE"] = "in einer Gruppe",
		["enUS"] = "in a party",
	},
	["KEYSTONE"] = {
		["deDE"] = "in einer mythischen Schlüsselstein Instanz",
		["enUS"] = "in an mythic keystone dungeon",
	},
	["CHANGELOG"] = {
		["deDE"] = "Changelog",
		["enUS"] = "Changelog",
	},
	["HEROIC"] = {--\BossTemplates.lua
		["deDE"] = "Heroisch",
		["enUS"] = "Heroic",
	},
	["NORMAL"] = {--\BossTemplates.lua
		["deDE"] = "Normal",
		["enUS"] = "Normal",
	},
	["CLOSE"] = {
		["deDE"] = "Schließen",
		["enUS"] = "Close",
	},
	["MYTHIC"] = {--\BossTemplates.lua
		["deDE"] = "Mythisch",
		["enUS"] = "Mythic",
	},
	["NORMAL_HEROIC"] = {--\BossTemplates.lua
		["deDE"] = "Normal und Heroisch",
		["enUS"] = "Normal and Heroic",
	},
	["HEROIC_MYTHIC"] = {--\BossTemplates.lua
		["deDE"] = "Heroisch und Mythisch",
		["enUS"] = "Heroic and Mythic",
	},
	["NORMAL_HEROIC_MYTHIC"] = {--\BossTemplates.lua
		["deDE"] = "Normal, Heroisch und Mythisch",
		["enUS"] = "Normal, Heroic and Mythic",
	},
	["TEMPLATECREATE_ENTRY"] = {--\Editor.lua
		["deDE"] = "Vorgefertigte Notiz",
		["enUS"] = "Premade Note",
	},
	["SELECT_TEMPLATE"] = {--\Editor.lua
		["deDE"] = "Vorlage",
		["enUS"] = "Template",
	},
	["IMPORT_SELECTED"] = {--\Editor.lua
		["deDE"] = "Ausgewählte Einträge kopieren",
		["enUS"] = "Copy selected entries",
	},
	["IMPORT_ALL"] = {--\Editor.lua
		["deDE"] = "Alles importieren",
		["enUS"] = "Import all",
	},
	["DUPLICATE_ENTRY"] = {--\Editor.lua
		["deDE"] = "Eintrag duplizieren",
		["enUS"] = "Duplicate entry",
	},
	["QUICKCREATE_ENTRY"] = {--\Editor.lua
		["deDE"] = "Eintrag Vorlage",
		["enUS"] = "Quick create entry",
	},
	["UIPARENT"] = {--\Menu.lua
		["deDE"] = "UIParent",
		["enUS"] = "UIParent",
	},
	["IMPORT_NOTE"] = {--\Coms.lua
		["deDE"] = "Notiz importieren",
		["enUS"] = "Import note",
	},
	["EXPORT_NOTE"] = {--\Coms.lua
		["deDE"] = "Notiz exportieren",
		["enUS"] = "Export note",
	},
	["NOTE_REQUESTED"] = {--\Coms.lua
		["deDE"] = "Notiz angefordert",
		["enUS"] = "Note requested",
	},
	["LOADING_NOTE_WAITING"] = {--\Coms.lua
		["deDE"] = "Notiz laden...",
		["enUS"] = "Loading note...",
	},
	["OTHER"] = {--\Coms.lua
		["deDE"] = "Andere",
		["enUS"] = "Other",
	},
	["NEW_NOTE"] = {--\Coms.lua
		["deDE"] = "Neue Notiz",
		["enUS"] = "New note",
	},
	["LOAD"] = {--\Coms.lua
		["deDE"] = "Laden",
		["enUS"] = "Load",
	},
	["SAVE_ONLY"] = {--\Coms.lua
		["deDE"] = "Nur Speichern",
		["enUS"] = "Save only",
	},
	["SAVE_AND_LOAD"] = {--\Coms.lua
		["deDE"] = "Speichern und Laden",
		["enUS"] = "Save and load",
	},
	["SEND_NOTE"] = {--\Coms.lua
        ["deDE"] = "Notiz senden",
		["enUS"] = "Send note",
	},
	["CHAT_LINK_COPY_PASTE"] = {--\Coms.lua
		["deDE"] = "Chat Link (Kopieren und Einfügen)",
		["enUS"] = "Chat link (Copy and paste)",
	},
	["SEND_LINK_TO_PARTY_CHAT"] = {--\Coms.lua
        ["deDE"] = "Link in Gruppenchat senden", 
		["enUS"] = "Send link to party",
	},
	["SEND_LINK_TO_RAID_CHAT"] = {--\Coms.lua
        ["deDE"] = "Link in Schlachtzugschat senden", 
		["enUS"] = "Send link to raid",
	},
	["TOP"] = {--\Core.lua
		["deDE"] = "Oben",
		["enUS"] = "Top",
	},
	["BOTTOM"] = {--\Core.lua
		["deDE"] = "Unten",
		["enUS"] = "Bottom",
	},
	["TOPLEFT"] = {--\Core.lua
		["deDE"] = "Links oben",
		["enUS"] = "Topleft",
	},
	["TOPRIGHT"] = {--\Core.lua
		["deDE"] = "Rechts oben",
		["enUS"] = "Topright",
	},
	["BOTTOMLEFT"] = {--\Core.lua
		["deDE"] = "Links unten",
		["enUS"] = "Bottomleft",
	},
	["BOTTOMRIGHT"] = {--\Core.lua
		["deDE"] = "Rechts unten",
		["enUS"] = "Bottomright",
	},
	["LEFT"] = {--\Core.lua
		["deDE"] = "Links",
		["enUS"] = "Left",
	},
	["RIGHT"] = {--\Core.lua
		["deDE"] = "Rechts",
		["enUS"] = "Right",
	},
	["ENCOUNTER_NOTES_EDITOR"] = {--\Editor.lua
		["deDE"] = "Boss Notiz Editor",
		["enUS"] = "Encounter Notes Editor",
	},
	["LOADED_NOTE"] = {--\Editor.lua
        ["deDE"] = "Geladene Notiz", 
		["enUS"] = "Loaded note",
	},
	["NO_NOTE_LOADED"] = {--\Editor.lua
        ["deDE"] = "Keine Notiz geladen", 
		["enUS"] = "No note loaded",
	},
	["SAVE"] = {--\Editor.lua
        ["deDE"] = "Speichern", 
		["enUS"] = "Save",
	},
	["CLEAR"] = {--\Editor.lua
        ["deDE"] = "Löschen", 
		["enUS"] = "Clear",
	},
	["SAVED_NOTES"] = {--\Editor.lua
        ["deDE"] = "Gespeicherte Notizen", 
		["enUS"] = "Saved notes",
	},
	["NEW"] = {--\Editor.lua
        ["deDE"] = "Neu", 
		["enUS"] = "New",
	},
	["NEW_NOTE"] = {--\Editor.lua
		["deDE"] = "Neue Notiz",
		["enUS"] = "New Note",
	},
	["IMPORT"] = {--\Editor.lua
		["deDE"] = "Importieren",
		["enUS"] = "Import",
	},
	["DEPRECATED"] = {--\Editor.lua
		["deDE"] = "Veraltet",
		["enUS"] = "Deprecated",
	},
	["DELETE"] = {--\Editor.lua
        ["deDE"] = "Löschen", 
		["enUS"] = "Delete",
	},
	["DUPLICATE"] = {--\Editor.lua
        ["deDE"] = "Duplizieren", 
		["enUS"] = "Duplicate",
	},
	["SEND"] = {--\Editor.lua
        ["deDE"] = "Senden", 
		["enUS"] = "Send",
	},
	["EXPORT"] = {--\Editor.lua
		["deDE"] = "Exportieren",
		["enUS"] = "Export",
	},
	["EDIT"] = {--\EDITor.lua
		["deDE"] = "Bearbeiten",
		["enUS"] = "Edit",
	},
	["LEFT_CLICK_HOLD_TO_MOVE"] = {--\Editor.lua
		["deDE"] = "Links-Klick (und halten): Bewegen",
		["enUS"] = "Left-click hold to move",
	},
	["RIGHT_CLICK_TO_EDIT_OR_DELETE"] = {--\Editor.lua
		["deDE"] = "Rechts-Klick: Bearbeiten oder löschen",
		["enUS"] = "Right-click to edit or delete",
	},
	["NOTE"] = {--\Editor.lua
        ["deDE"] = "Notiz", 
		["enUS"] = "Note",
	},
	["ADD_ENTRY"] = {--\Editor.lua
        ["deDE"] = "Eintrag hinzufügen", 
		["enUS"] = "Add entry",
	},
	["COOLDOWNS"] = {--\Editor.lua
		["deDE"] = "Cooldowns",
		["enUS"] = "Cooldowns",
	},
	["CREATE_NEW"] = {--\Editor.lua
		["deDE"] = "Erstellen",
		["enUS"] = "Create new",
	},
	["PREVIOUSLY_CREATED"] = {--\Editor.lua
		["deDE"] = "Zuletzt erstellt",
		["enUS"] = "Previously created",
	},
	["FAVORITES"] = {--\Editor.lua
		["deDE"] = "Favoriten",
		["enUS"] = "Favorites",
	},
	["SELECT_EXPANSION"] = {--\EditorComponents.lua
		["deDE"] = "Erweiterung auswählen",
		["enUS"] = "Select Expansion",
	},
	["SELECT_RAID"] = {--\EditorComponents.lua
		["deDE"] = "Schlachtzuginstanz auswählen",
		["enUS"] = "Select Raid",
	},
	["RETURN"] = {--\EditorComponents.lua
		["deDE"] = "Zurück",
		["enUS"] = "Return",
	},
	["SELECT_BOSS"] = {--\EditorComponents.lua
		["deDE"] = "Boss auswählen",
		["enUS"] = "Select Boss",
	},
	["NOTE_INFORMATION"] = {--\EditorComponents.lua
		["deDE"] = "Notiz Informationen",
		["enUS"] = "Note Information",
	},
	["NOTE_NAME"] = {--\EditorComponents.lua
		["deDE"] = "Notiz Name",
		["enUS"] = "Note Name",
	},
	["DESCRIPTION"] = {--\EditorComponents.lua
        ["deDE"] = "Beschreibung", 
		["enUS"] = "Description",
	},
	["ACCEPT"] = {--\EditorComponents.lua
		["deDE"] = "Akzeptieren",
		["enUS"] = "Accept",
	},
	["CANCEL"] = {--\EditorComponents.lua
		["deDE"] = "Abbrechen",
		["enUS"] = "Cancel",
	},
	["TIMED"] = {--\EditorComponents.lua
        ["deDE"] = "Zeitbasiert", 
		["enUS"] = "Timed",
	},
	["DAMAGE_TAKEN_BY_ABILITY"] = {--\EditorComponents.lua
        ["deDE"] = "Erlittener Schaden durch Fähigkeit", 
		["enUS"] = "Damage taken by ability",
	},
	["AVERAGE_RAID_HEALTH_SHORT"] = {--\EditorComponents.lua
        ["deDE"] = "Durchschn. Gruppengesundheit", 
		["enUS"] = "Avg. raid hp",
	},
	["EDIT_NOTE_CONDITION"] = {--\EditorComponents.lua
		["deDE"] = "Notiz Bedingung bearbeiten",
		["enUS"] = "Edit note condition",
	},
	["ENTRY_TYPE"] = {--\EditorComponents.lua
        ["deDE"] = "Eintragstyp", 
		["enUS"] = "Entry type",
	},
	["SPELL_SELECT"] = {--\EditorComponents.lua
		["deDE"] = "Zauberauswahl",
		["enUS"] = "Spell select",
	},
	["SPELL_ID"] = {--\EditorComponents.lua
		["deDE"] = "Spell ID",
		["enUS"] = "Spell ID",
	},
	["EXACT_MATCH"] = {--\EditorComponents.lua
		["deDE"] = "Genaue Übereinstimmung",
		["enUS"] = "Exact match",
	},
	["IGNORE_DAMAGE_OVER_TIME"] = {--\EditorComponents.lua
		["deDE"] = "Schaden über Zeit ignorieren",
		["enUS"] = "Ignore damage over time",
	},
	["AVERAGE_RAID_HEALTH_IN_%"] = {--\EditorComponents.lua
        ["deDE"] = "Durchschn. Gruppengesundheit in %", 
		["enUS"] = "Average raid health in %",
	},
	["IGNORE_TANKS"] = {--\EditorComponents.lua
        ["deDE"] = "Tanks ignorieren", 
		["enUS"] = "Ignore tanks",
	},
	["SPECIFY_TIME"] = {--\EditorComponents.lua
        ["deDE"] = "Zeit festlegen", 
		["enUS"] = "Specify time",
	},
	["TIME"] = {--\EditorComponents.lua
        ["deDE"] = "Zeit (Minuten : Sekunden)", 
		["enUS"] = "Time (minutes : seconds)",
	},
	["ERROR_MARGIN"] = {--\EditorComponents.lua
        ["deDE"] = "Fehlerspanne", 
		["enUS"] = "Error margin",
	},
	["COOLDOWN"] = {--\EditorComponents.lua
		["deDE"] = "Cooldown",
		["enUS"] = "Cooldown",
	},
	["PLAYER_NAME"] = {--\EditorComponents.lua
        ["deDE"] = "Spielername", 
		["enUS"] = "Player name",
	},
	["DEAD"] = {--\HealerManaDisplay.lua
		["deDE"] = "Tot",
		["enUS"] = "Dead",
	},
	["DISPLAY_OPTIONS"] = {--\Menu.lua
        ["deDE"] = "Anzeigeoptionen",
		["enUS"] = "Display options",
	},
	["NOTE_EDITOR"] = {--\Menu.lua
        ["deDE"] = "Notiz Editor",
		["enUS"] = "Note editor",
	},
	["SAVE_LOADED_NOTE"] = {--\Menu.lua
        ["deDE"] = "Geladene Notiz speichern",
		["enUS"] = "Save loaded note",
	},
	["CLEAR_LOADED_NOTE"] = {--\Menu.lua
        ["deDE"] = "Geladene Notiz löschen", 
		["enUS"] = "Clear loaded note",
	},
	["WORLD_QUEST_START_SOUND"] = {--\Menu.lua
		["deDE"] = "Weltquest angenommen",
		["enUS"] = "World quest start",
	},
	["RAID_BOSS_DEFEATED_SOUND"] = {--\Menu.lua
		["deDE"] = "Raidboss besiegt",
		["enUS"] = "Raid boss defeated",
	},
	["SCENARIO_ENDING_SOUND"] = {--\Menu.lua
		["deDE"] = "Szenario Ende",
		["enUS"] = "Scenario ending",
	},
	["ALARM_CLOCK_1_SOUND"] = {--\Menu.lua
		["deDE"] = "Wecker 1",
		["enUS"] = "Alarm clock 1",
	},
	["ALARM_CLOCK_2_SOUND"] = {--\Menu.lua
		["deDE"] = "Wecker 2",
		["enUS"] = "Alarm clock 2",
	},
	["ALARM_CLOCK_3_SOUND"] = {--\Menu.lua
		["deDE"] = "Wecker 3",
		["enUS"] = "Alarm clock 3",
	},
	["RAID_WARNING_SOUND"] = {--\Menu.lua
		["deDE"] = "Schlachtzugswarnung",
		["enUS"] = "Raid warning",
	},
	["PING_SOUND"] = {--\Menu.lua
		["deDE"] = "Ping",
		["enUS"] = "Ping",
	},
	["MONEY_SOUND"] = {--\Menu.lua
		["deDE"] = "Gold",
		["enUS"] = "Money",
	},
	["OPEN_BAGS_SOUND"] = {--\Menu.lua
		["deDE"] = "Taschen öffnen",
		["enUS"] = "Open bags",
	},
	["READY_CHECK_SOUND"] = {--\Menu.lua
		["deDE"] = "Bereitschaftscheck",
		["enUS"] = "Ready check",
	},
	["OVERVIEW"] = {--\Menu.lua
		["deDE"] = "Überblick",
		["enUS"] = "Overview",
	},
	["GENERAL"] = {--\Menu.lua
        ["deDE"] = "Allgemein", 
		["enUS"] = "General",
	},
	["COMPONENTS"] = {--\Menu.lua
        ["deDE"] = "Komponenten", 
		["enUS"] = "Components",
	},
	["SETTINGS"] = {--\Menu.lua
		["deDE"] = "Einstellungen",
		["enUS"] = "Settings",
	},
	["PARTY_DATA"] = {--\Menu.lua
		["deDE"] = "Gruppendaten",
		["enUS"] = "Party Data",
	},
	["NOTE_DISPLAY"] = {--\Menu.lua
        ["deDE"] = "Notizanzeige", 
		["enUS"] = "Note display",
	},
	["KEYWORDS"] = {--\Menu.lua
		["deDE"] = "Schlüsselwörter",
		["enUS"] = "Keywords",
	},
	["LIST_OF_KEYWORDS"] = {--\Menu.lua
		["deDE"] = "Liste der Schlüsselwörter",
		["enUS"] = "List of keywords",
	},
	["LIST_OF_COOLDOWNS"] = {--\Menu.lua
		["deDE"] = "Liste der Heilzauber",
		["enUS"] = "List of cooldowns",
	},
	["LOAD_CONDITIONS"] = {--\Menu.lua
        ["deDE"] = "Ladebedingungen", 
		["enUS"] = "Load conditions",
	},
	["INFORMATION_DISPLAY"] = {--\Menu.lua
		["deDE"] = "Informationsanzeige",
		["enUS"] = "Information display",
	},
	["SEGMENTS"] = {--\Menu.lua
		["deDE"] = "Segmente",
		["enUS"] = "Segments",
	},
	["HEALER_MANA_DISPLAY"] = {--\Menu.lua
		["deDE"] = "Heilermana Anzeige",
		["enUS"] = "Healer mana display",
	},
	["ADVANCED_AND_COLOR_OPTIONNAME"] = {--\Menu.lua
		["deDE"] = "Erweitert und Farbe",
		["enUS"] = "Advanced and color",
	},
	["COOLDOWN_DISPLAY"] = {--\Menu.lua
		["deDE"] = "Cooldown Anzeige",
		["enUS"] = "Cooldown display",
	},
	["LIST"] = {--\Menu.lua
		["deDE"] = "Liste",
		["enUS"] = "List",
	},
	["ENCOUNTER_RECAP"] = {--\Menu.lua
		["deDE"] = "Boss Wiedergabe",
		["enUS"] = "Encounter recap",
	},
	["EDIT_KEYWORD"] = {--\Menu.lua
		["deDE"] = "Schlüsselwort bearbeiten",
		["enUS"] = "Edit keyword",
	},
	["NEW_KEYWORD"] = {--\Menu.lua
		["deDE"] = "Neues Schlüsselwort",
		["enUS"] = "New keyword",
	},
	["KEYWORD"] = {--\Menu.lua
		["deDE"] = "Schlüsselwort",
		["enUS"] = "Keyword",
	},
	["CASE_MATCH"] = {--\Menu.lua
		["deDE"] = "Case match",
		["enUS"] = "Case match",
	},
	["OVERRIDE_SOUND"] = {--\Menu.lua
		["deDE"] = "Sound überschreiben",
		["enUS"] = "Override Sound",
	},
	["CLEAR_SOUND"] = {--\Menu.lua
		["deDE"] = "Sound löschen",
		["enUS"] = "Clear Sound",
	},
	["SAVE_CHANGES"] = {--\Menu.lua
        ["deDE"] = "Änderungen speichern", 
		["enUS"] = "Save changes",
	},
	["INVALID_INPUT_FULLSTOP"] = {--\Menu.lua
		["deDE"] = "Ungültige Eingabe.",
		["enUS"] = "Invalid input.",
	},
	["KEYWORD_%KEYWORD_ALREADY_EXISTS_FULLSTOP"] = {--\Menu.lua
		["deDE"] = "Das Schlüsselwort \"%s\" existiert bereits.",
		["enUS"] = "Keyword \"%s\" already exists.",
	},
	["EDIT_COOLDOWN"] = {--\Menu.lua
		["deDE"] = "Cooldown bearbeiten",
		["enUS"] = "Edit cooldown",
	},
	["NEW_COOLDOWN"] = {--\Menu.lua
		["deDE"] = "Neuer Cooldown",
		["enUS"] = "New cooldown",
	},
	["SPELLID_OR_SPELLNAME"] = {--\Menu.lua
		["deDE"] = "Zauber ID oder Zaubername",
		["enUS"] = "Spell ID or spell name",
	},
	["SPELL_NAMES_ONLY_WORK_FOR_SPELLS_IN_SPELLBOOK"] = {--\Menu.lua
		["deDE"] = "Zaubernamen sind nur gültig für Zauber im Zauberbuch des Spielers.",
		["enUS"] = "Spell names only work for spells in the players spellbook.",
	},
	["UNKNWON_SPELL_FULLSTOP"] = {--\Menu.lua
		["deDE"] = "Unbekannter Zauber.",
		["enUS"] = "Unknown spell.",
	},
	["COOLDOWN_%COOLDOWN_ALREADY_EXISTS"] = {--\Menu.lua
		["deDE"] = "Der Cooldown \"%s\" existiert bereits.",
		["enUS"] = "Cooldown \"%s\" already exists.",
	},
	["ENABLE ADDON"] = {--\Menu.lua
        ["deDE"] = "Addon aktivieren", 
		["enUS"] = "Enable addon",
	},
	["RESTORE_DEFAULT_SETTINGS"] = {--\Menu.lua
		["deDE"] = "Standardeinstellungen wiederherstellen",
		["enUS"] = "Restore default settings",
	},
	["OVERWRITE_ALL_SETTINGS"] = {--\Menu.lua
		["deDE"] = "Alle Einstellungen überschreiben",
		["enUS"] = "Overwrite all settings",
	},
	["PERMA_DELETE_WARNING"] = {--\Menu.lua
		["deDE"] = "Dadurch werden alle vorgenommenen Änderungen dauerhaft gelöscht.",
		["enUS"] = "This will permanently delete all changes made.",
	},
	["MINIMAP_ICON"] = {--\Menu.lua
        ["deDE"] = "Minimapsymbol", 
		["enUS"] = "Minimap icon",
	},
	["ENABLE"] = {--\Menu.lua
        ["deDE"] = "Aktivieren", 
		["enUS"] = "Enable",
	},
	["RESET_POSITION"] = {--\Menu.lua
        ["deDE"] = "Position zurücksetzen", 
		["enUS"] = "Reset position",
	},
	["RESET"] = {--\Menu.lua
        ["deDE"] = "Zurücksetzen", 
		["enUS"] = "Reset",
	},
	["DIMENSIONS"] = {--\Menu.lua
        ["deDE"] = "Format", 
		["enUS"] = "Dimensions",
	},
	["SCALE"] = {--\Menu.lua
        ["deDE"] = "Skalierung",
		["enUS"] = "Scale",
	},
	["OPTIONS_THEME"] = {--\Menu.lua
		["deDE"] = "Optionen Theme",
		["enUS"] = "Options theme",
	},
	["NORMAL_COLOR"] = {--\Menu.lua
		["deDE"] = "Normale Farbe",
		["enUS"] = "Normal color",
	},
	["HIGHLIGHT_COLOR"] = {--\Menu.lua
        ["deDE"] = "Highlight Farbe", 
		["enUS"] = "Highlight color",
	},
	["BORDER_COLOR"] = {--\Menu.lua
		["deDE"] = "Rahmenfarbe",
		["enUS"] = "Border color",
	},
	["BACKDROP_COLOR"] = {--\Menu.lua
        ["deDE"] = "Hintergrundfarbe", 
		["enUS"] = "Backdrop color",
	},
	["RESTORE_DEFAULT_THEME"] = {--\Menu.lua
		["deDE"] = "Standarddesign wiederherstellen",
		["enUS"] = "Restore default theme",
	},
	["INTERNAL_DATA_SETS_STRING"] = {--\Menu.lua
		["deDE"] = "Addon interne Datensätze von Inspektion erhalten",
		["enUS"] = "Addon internal data sets obtained from inspection",
	},
	["NAME"] = {--\Menu.lua
        ["deDE"] = "Name", 
		["enUS"] = "Name",
	},
	["UNITID"] = {--\Menu.lua
		["deDE"] = "UnitID",
		["enUS"] = "UnitID",
	},
	["GUID"] = {--\Menu.lua
		["deDE"] = "GUID",
		["enUS"] = "GUID",
	},
	["ROLE"] = {--\Menu.lua
		["deDE"] = "Rolle",
		["enUS"] = "Role",
	},
	["THEME"] = {--\Menu.lua
		["deDE"] = "Theme",
		["enUS"] = "theme",
	},
	["LOCK_POSITION"] = {--\Menu.lua
        ["deDE"] = "Position fixieren", 
		["enUS"] = "Lock position",
	},
	["HEIGHT"] = {--\Menu.lua
        ["deDE"] = "Höhe", 
		["enUS"] = "Height",
	},
	["WIDTH"] = {--\Menu.lua
        ["deDE"] = "Breite", 
		["enUS"] = "Width",
	},
	["RESET_DIMENSIONS"] = {--\Menu.lua
		["deDE"] = "Format zurücksetzen",
		["enUS"] = "Reset dimensions",
	},
	["FONT_COLOR"] = {--\Menu.lua
		["deDE"] = "Schriftfarbe",
		["enUS"] = "Font color",
	},
	["CONDITION"] = {--\Menu.lua
		["deDE"] = "Bedingung",
		["enUS"] = "Condition",
	},
	["BACKGROUND_COLOR"] = {--\Menu.lua
		["deDE"] = "Hintergrundfarbe",
		["enUS"] = "background color",
	},
	["BACKDROP"] = {--\Menu.lua
        ["deDE"] = "Hintergrund", 
		["enUS"] = "Backdrop",
	},
	["HIGHLIGHT_CURRENT_ENTRY"] = {--\Menu.lua
        ["deDE"] = "Aktuellen Eintrag hervorheben", 
		["enUS"] = "Highlight current entry",
	},
	["HIGHLIGHT_UPCOMING_ENTRY"] = {--\Menu.lua
        ["deDE"] = "Bevorstehenden Eintrag hervorheben", 
		["enUS"] = "Highlight upcoming entry",
	},
	["TRANSITION"] = {--\Menu.lua
		["deDE"] = "Überleitung",
		["enUS"] = "Transition",
	},
	["SMOOTH_TRANSITION_BETWEEN_ENTRIES"] = {--\Menu.lua
        ["deDE"] = "Animierter Übergang", 
		["enUS"] = "Smooth transition between entries",
	},
	["TRANSITION_TIME"] = {--\Menu.lua
        ["deDE"] = "Übergangszeit", 
		["enUS"] = "Transition time",
	},
	["HIGHLIGHT_ENTRIES_WITH_KEYWORDS"] = {--\Menu.lua
		["deDE"] = "Einträge mit Schlüsselwörtern hervorheben",
		["enUS"] = "Highlight entries with keywords",
	},
	["HIGHLIGHT_KEYWORDS"] = {--\Menu.lua
		["deDE"] = "Schlüsselwörter hervorheben",
		["enUS"] = "Highlight keywords",
	},
	["SOUND"] = {--\Menu.lua
		["deDE"] = "Sound",
		["enUS"] = "Sound",
	},
	["PLAY_SOUND"] = {--\Menu.lua
		["deDE"] = "Sound abspielen",
		["enUS"] = "Play sound",
	},
	["ADD_KEYWORD"] = {--\Menu.lua
		["deDE"] = "Schlüsselwort hinzufügen",
		["enUS"] = "Add keyword",
	},
	["DELETE_QUESTION"] = {--\Menu.lua
		["deDE"] = "Löschen?",
		["enUS"] = "Delete?",
	},
	["CONFIRM_PERMA_DELETE_QUESTION"] = {--\Menu.lua
		["deDE"] = "Sind sie sicher, dass Sie \"%s\" wirklich löschen möchten?",
		["enUS"] = "Are you sure you want to permanently delete  \"%s\"?",
	},
	["ADD_COOLDOWN"] = {--\Menu.lua
		["deDE"] = "Cooldown hinzufügen",
		["enUS"] = "Add cooldown",
	},
	["CONFIRM_PERMA_DELETE_COOLDOWN"] = {--\Menu.lua
		["deDE"] = "Sind sie sicher, dass sie diesen Cooldown wirklich löschen möchten?",
		["enUS"] = "Are you sure you want to permanently delete this cooldown?",
	},
	["ALWAYS"] = {--\Menu.lua
        ["deDE"] = "Immer laden", 
		["enUS"] = "Always",
	},
	["LOAD_WHEN_IN_CONTINUED"] = {--\Menu.lua
        ["deDE"] = "Laden, wenn in ...", 
		["enUS"] = "Load when in ...",
	},
	["CONTINUES_A_RAID_GROUP"] = {--\Menu.lua
        ["deDE"] = "... einer Schlachtzugsgruppe", 
		["enUS"] = "... a raid group",
	},
	["CONTINUES_A_RAID_INSTANCE"] = {--\Menu.lua
        ["deDE"] = "... einem Schlachtzug", 
		["enUS"] = "... a raid instance",
	},
	["CONTINUES_GUILD_RAID_INSTANCE"] = {--\Menu.lua
        ["deDE"] = "... einem Gildenschlachtzug", 
		["enUS"] = "... guild raid instance",
	},
	["HIDE_IF_NO_NOTE_LOADED"] = {--\Menu.lua
        ["deDE"] = "Notizanzeige verstecken, wenn keine Notiz geladen ist", 
		["enUS"] = "Hide display if no note is loaded",
	},
	["POSITION"] = {--\Menu.lua
		["deDE"] = "Position",
		["enUS"] = "Position",
	},
	["ATTACH_TO_OTHER_DISPLAY"] = {--\Menu.lua
		["deDE"] = "An andere Displays anhängen",
		["enUS"] = "Attach to other displays",
	},
	["MATCH_WIDTH"] = {--\Menu.lua
		["deDE"] = "Breite anpassen",
		["enUS"] = "Match width",
	},
	["MATCH_WIDTH_ATTACHED_DISPLAY"] = {--\Menu.lua
		["deDE"] = "Breite der Anzeigen anpassen",
		["enUS"] = "Match width to the width of attached display",
	},
	["ROW_HEIGHT"] = {--\Menu.lua
		["deDE"] = "Zeilenhöhe",
		["enUS"] = "Row height",
	},
	["BACKGROUND"] = {--\Menu.lua
		["deDE"] = "Hintergrund",
		["enUS"] = "Background",
	},
	["MATCH_BACKGROUND"] = {--\Menu.lua
		["deDE"] = "Hintergrundfarbe anpassen",
		["enUS"] = "Match background",
	},
	["MATCH_BACKGROUND_ATTACHED_DISPLAY"] = {--\Menu.lua
		["deDE"] = "Hintergrundfarbe an angehängte Anzeige anpassen",
		["enUS"] = "Match background to the background of attached display",
	},
	["BACKGROUND_COLOR"] = {--\Menu.lua
		["deDE"] = "Hintergrundfarbe",
		["enUS"] = "Background color",
	},
	["SEGMENT_INDEX"] = {--\Menu.lua
		["deDE"] = "Segmentposition",
		["enUS"] = "Segment index",
	},
	["SHOW_ICON"] = {--\Menu.lua
		["deDE"] = "Symbol anzeigen",
		["enUS"] = "Show icon",
	},
	["SHOW_COUNT"] = {--\Menu.lua
		["deDE"] = "Count anzeigen",
		["enUS"] = "Show count",
	},
	["SHOW_TIMER"] = {--\Menu.lua
		["deDE"] = "Timer anzeigen",
		["enUS"] = "Show timer",
	},
	["CONTINUES_5_INSTANCE"] = {--\Menu.lua
		["deDE"] = "... in einer 5-Spieler Instanz",
		["enUS"] = "... an 5-man instance",
	},
	["BAR_HEIGHT"] = {--\Menu.lua
		["deDE"] = "Balkenhöhe",
		["enUS"] = "Bar height",
	},
	["IGNORE_OWN_MANA_BAR"] = {--\Menu.lua
		["deDE"] = "Eigenen Manabalken ignorieren",
		["enUS"] = "Ignore own mana bar",
	},
	["CHECK_ZONE"] = {--\Menu.lua
		["deDE"] = "Zone abgleichen",
		["enUS"] = "Check zone",
	},
	["ZONE_MATCH_HEALERS"] = {--\Menu.lua
		["deDE"] = "Manabalken nur anzeigen, wenn sich der Heiler in der gleichen Zone befindet.",
		["enUS"] = "Only show mana bars of healers in the same zone as the player.",
	},
	["FREQUENT_UPDATES"] = {--\Menu.lua
		["deDE"] = "Häufige Updates",
		["enUS"] = "Frequent updates",
	},
	["BAR_COLOR"] = {--\Menu.lua
		["deDE"] = "Balkenfarbe",
		["enUS"] = "Bar color",
	},
	["USE_CLASS_COLOR"] = {--\Menu.lua
		["deDE"] = "Klassenfarbe benutzen",
		["enUS"] = "Use class color",
	},
	["COLOR"] = {--\Menu.lua
		["deDE"] = "Farbe",
		["enUS"] = "Color",
	},
	["CONTINUES_MYTHIC_KEYSTONE"] = {--\Menu.lua
		["deDE"] = "... ein mythischer Schlüsselstein",
		["enUS"] = "... a mythic keystone",
	},
	["MISSING_OPTIONS"] = {--\Menu.lua
		["deDE"] = "Ups, fehlende Optionen!",
		["enUS"] = "Ups option missing",
	},
	["ART_MINIMAP_ICON_TOOLTIP_STRING"] = {--\MinimapIcon.lua
		["deDE"] = "Avyr Raid Tools\n|cFFFFFFFFLinksklick: Optionen öffnen\nRechtsklick: Editor öffnen",
		["enUS"] = "Avyr Raid Tools\n|cFFFFFFFFLeft-Click: Open options\nRight-Click: Open Editor",
	},

}
